{
    
    //每日挑战次数
    fightNum: 5,
    //挑战胜利奖励
    fightWinPrize: [{a: 'item', t: '11', n: 40}],
    //挑战失败奖励
    fightFailPrize: [{a: 'item', t: '11', n: 20}],
    //vip对应的可购买挑战次数
    buyFightNumVip: {
        '0': 2,
        '1': 2,
        '2': 2,
        '3': 3,
        '4': 4,
        '5': 5,
        '6': 6,
        '7': 7,
        '8': 8,
        '9': 9,
        '10': 10,
        '11': 11,
        '12': 12,
        '13': 14,
        '14': 16,
        '15': 18,
        '16': 22,
        '17': 30,
    },
    //购买挑战次数消耗
    buyFightNumNeed: [{a: 'attr', t: 'rmbmoney', n: 20},{a: 'attr', t: 'rmbmoney', n: 20},{a: 'attr', t: 'rmbmoney', n: 20},{a: 'attr', t: 'rmbmoney', n: 25},{a: 'attr', t: 'rmbmoney', n: 30},{a: 'attr', t: 'rmbmoney', n: 35},{a: 'attr', t: 'rmbmoney', n: 40},{a: 'attr', t: 'rmbmoney', n: 45},{a: 'attr', t: 'rmbmoney', n: 50},{a: 'attr', t: 'rmbmoney', n: 55},{a: 'attr', t: 'rmbmoney', n: 60},{a: 'attr', t: 'rmbmoney', n: 65},{a: 'attr', t: 'rmbmoney', n: 70},{a: 'attr', t: 'rmbmoney', n: 80},{a: 'attr', t: 'rmbmoney', n: 90},{a: 'attr', t: 'rmbmoney', n: 100},{a: 'attr', t: 'rmbmoney', n: 120},{a: 'attr', t: 'rmbmoney', n: 160}],
    //战斗日志最大记录
    fightLogMaxNum: 10,
    //排名奖励邮件
    email: {
        titel: 'intr_jjc_com_titel_1',
        content: 'intr_jjc_com_content_1'
    },
    //发奖时间
    sendPrizeTime: ['day', 75600]
}